body{
        background-color: #872D3C;
        background-image: url("bg.png");
        margin: 0;
        }

* {
        box-sizing: border-box;
        }

.pagewrap{
    width: 90%;
    margin: 0 auto;
    background-color: #fff;
    overflow: auto;
    clear: both;
}
.topbanner{
    margin: 60px 0 0 0;
    padding: 30px 2.5% 30px 2.5%;
    background-color: #fff;
    overflow:hidden;
    clear: both;
}
#Felipa{
    font-family: 'Felipa', serif;
    line-height:1;
    font-size: 2rem;
}
#Amiri{
    font-family: 'Amiri', serif;
    line-height:1;
    font-size: 2.5rem;
}
#menu-container1{
    top:0px;
    position: fixed; top:0; right:5%; z-index:10;
}

.menu:after, .menu:before {
    margin-top:0.5em;
    content: "";
    float:left;
    border:1.5em solid #872D3C;
}

.menu:after {
    border-right-color:transparent;
}

.menu:before {
    border-left-color:transparent;
}

.menu a:link, .menu a:visited { 
    color:#333333;
    text-decoration:none;
    float:left;
    height:3.5em;
    overflow:hidden;
}


.menu span {
    background:#872D3C;
    color: #fff;
    display:inline-block;
    line-height:3em;
    padding:0 1em;
    margin-top:0.5em;
    position:relative;

    -webkit-transition: background-color 0.2s, margin-top 0.2s;
    -moz-transition: background-color 0.2s, margin-top 0.2s;
    -ms-transition: background-color 0.2s, margin-top 0.2s;
    -o-transition: background-color 0.2s, margin-top 0.2s;
    transition: background-color 0.2s, margin-top 0.2s;
}

.menu a:hover span {
    color: #000;
    background:#eee;
    margin-top:0;
}

.menu span:before {
    content: "";
    position:absolute;
    top:3em;
    left:0;
    border-right:0.5em solid #51909B;
    border-bottom:0.5em solid #872D3C;
}

.menu span:after {
    content: "";
    position:absolute;
    top:3em;
    right:0;
    border-left:0.5em solid #51909B;
    border-bottom:0.5em solid #872D3C;
}

#menu-container2{
    position: fixed; top:0;
    margin: 0 0 0 0;
}

.menu2 a:link, .menu2 a:visited { 
    color:#333333;
    text-decoration:none;
    float:left;
    height:3.5em;
    overflow:hidden;
}


.menu2 span {
    background:#872D3C;
    color: #fff;
    display:inline-block;
    line-height:3em;
    padding:0 1em;
    padding-left:1em;
    position:relative;

    -webkit-transition: background-color 0.2s, padding-left 0.2s;
    -moz-transition: background-color 0.2s, padding-left 0.2s;
    -ms-transition: background-color 0.2s, padding-left 0.2s;
    -o-transition: background-color 0.2s, padding-left 0.2s;
    transition: background-color 0.2s, padding-left 0.2s;
}

.menu2 a:hover span {
    color: #000;
    background:#eee;
    padding-left:1.5em;
}

.search{
    width: 100%;
    height: 60px;
    background-color: #872D3C;
    margin: 0 0 10px 0;
    padding: 0 5px;

}
.innerwrap {
width: 100%;
padding:0 2.5% 0 2.5%;
clear: both;
overflow: auto;
content:"";
    font-size: 20px;
    background-color: #fff;    
      margin: 0 auto;
}
.main{
    background-color: #fff;
    width: 65%;
    float: left;
    margin: 20px auto;
    /*border: solid;*/
    border-radius: 25px;
    border-width: 0px;
    /*box-shadow: 10px 10px 5px #888888;*/
}
.main2{
    background-color: #fff;
    width: 65%;
    float: left;
    margin: 20px auto;
    padding-right: 2%;
    border: solid;
    border-width: 0 1px 0 0;

}
.mainletter{
    background-color: #fff;
    width: 65%;
    float: left;
    margin: 20px auto;
    padding-right: 2%;
    border: solid;
    border-width: 0 1px 0 0;

}
.sidebar{
    width: 30%;
    float: left;
    margin: 0 auto 0 30;
/*    border: solid;
    border-radius: 25px;
    border-width: 1px;*/
/*    box-shadow: 10px 10px 5px #888888;*/
}

footer{
    clear: both;
    margin: 10px auto;
    background-color: #872D3C;
    color: #fff;
    padding: 10px 0 0 0;
    text-align: center;
}

a:link{
    text-decoration: none;
    color: #A62A2A;
}

a:visited{
    text-decoration: none;
}

a:hover{
    text-decoration: underline;
}

a:active{
    text-decoration: underline;
}
:target {
    background-color: #e5eecc;
}
:target ::before	{
      display: block; 
  content: " "; 
  margin-top: -150px; 
  height: 150px; 
  visibility: hidden;

} 
h2{
    text-align: center;
    font-family: 'Felipa', serif;
    line-height:1;
    font-size: 1.5em;
}
h1{
    text-align: center;
    font-family: 'Amiri', serif;
    line-height:1;
    font-size: 2em;
}
h3{
    text-align: center;
    font-family: 'Amiri', serif;
    line-height:1;
    font-size: 1.5em;
}
h4{
    text-align: center;
    }
p.contents{
    font-size: 1.5em
}
p.dateline{
    text-align: right;
}
p.salute{
    text-indent: .75em;
    text-align: left;
}
p.info{
    text-indent: 0;
}
.highlight{
    background-color: #e0b0ff
}

hr { 
  height: 30px; 
  border-style: solid; 
  border-color: #8c8b8b; 
  border-width: 1px 0 0 0; 
  border-radius: 20px; 
} 
hr:before { 
  display: block; 
  content: ""; 
  height: 30px; 
  margin-top: -31px; 
  border-style: solid; 
  border-color: #8c8b8b; 
  border-width: 0 0 1px 0; 
  border-radius: 20px; 
}
ul {
    list-style-type: square;
        line-height:1.5;
}
ul li.b {
list-style-type: none;    
}

ul.b {
    list-style-type: circle;
    line-height:1.25;
}
ul.c {
    list-style-type: circle;
    line-height:1;
}
div.box {
margin: 0 0 0 60%;
}
div.box2 {
    text-align: center;
width: 20%;
margin: 0 auto;
}
div.imagebox {
    width: 75%;
    margin: 0 auto;
    clear: both;
     box-shadow: 10px 10px 5px #888888;
}
.imagebox img {
    width: 100%;
    height: auto;
}
div.badgebox {
    max-width: 35%;
    float: left;
    position: absolute; top:60px; right:5%; z-index:10;
}
.badgebox img {
    width: 95%;
    height: auto;
    margin: 0 auto;
}
div.textbox {
    max-width: 60%;
        float: left;
}

div.textbox2 {
    padding: 5px;
}
div.closer {
    padding: 0 40px;
}
div.postscript {
margin: 0 auto;
}
#disqus_thread{
padding: 2%;
}
#comments {
width: 95%;
margin: 0 auto;
background-color: #fff;
}